---
# The following file enables recreating a templated output dir by executing:
#   mk-scaffold clone "https://gitlab.com/cappysan/scaffolds/scaffold-template" --input-file .answers.yml --output-dir output
#
answers:
  # File generated with mk-scaffold:
  #   cf. nitpick/scaffold-tpl-version-check.toml
  template_used: "https://gitlab.com/cappysan/scaffolds/scaffold-template"
  template_version: "2.4.1"

  author: "Julien Lecomte"
  email: "julien@lecomte.at"

  project_name: "Scaffold base template"
  project_short_name: "scaffold-template"
  project_description: "Scaffold template to generate a scaffold project."
  project_url: "https://gitlab.com/cappysan/scaffolds/scaffold-template"

  documentation_url: ""

  version: "2.4.1"
  license: "MIT"

  # Hidden fields
  creation_year: "2023"
  last_update: "2024-09-15 08:51:36"
